<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.2 (http://www.xmlspy.com) by John Bateman (University of Bremen) -->
<!--DTD generated by XML Spy v4.2 (http://www.xmlspy.com)-->
<!ELEMENT comments (#PCDATA)>
<!ELEMENT date (#PCDATA)>
<!ELEMENT editor (#PCDATA)>
<!ELEMENT feature (#PCDATA)>
<!ELEMENT features (feature+)>
<!ELEMENT gloss (#PCDATA)>
<!ELEMENT kpmlLexicon (lexical-decl, lexicon)>
<!ELEMENT language (#PCDATA)>
<!ELEMENT lexical-decl EMPTY>
<!ATTLIST lexical-decl
	languages CDATA #REQUIRED
>
<!ELEMENT lexical-item (sample-sentence, spelling, stem, gloss?, translit?, features, properties, semantics?, date, editor+, comments, language)>
<!ATTLIST lexical-item
	name CDATA #REQUIRED
>
<!ELEMENT lexicon (lexical-item+)>
<!ELEMENT properties (property*)>
<!ELEMENT property (#PCDATA)>
<!ELEMENT sample-sentence (#PCDATA)>
<!ELEMENT semantics (#PCDATA)>
<!ELEMENT spelling (#PCDATA)>
<!ELEMENT stem (#PCDATA)>
<!ELEMENT translit (#PCDATA)>
